﻿<DIALOG Name="Win_HomeSkinChoose" Width="775" Height="600">
	<EDIT Name="Edi_Left" x="-3900" y="474" Width="32" Height="16" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\滑动条\滑动箭头左.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Right" x="-6880" y="474" Width="32" Height="16" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\滑动条\滑动箭头右.tga"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_Close" x="730" Width="45" Height="45">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\按键指示图\关闭普通.tga"/>
			<FrameDownImage FileName="version02\系统\按键指示图\关闭按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\按键指示图\关闭选择.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<SUBDIALOG Name="Sub_Choose" x="60" y="46" Width="680" Height="440" DialogFile="homeskin_sublist.xml">
		<Resource>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<VScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<VBarFrameImage FileName="version02\滑动条\滑块选中.tga"/>
			<LeftImage FileName="version02\滑动条\滑动箭头透明.tga"/>
			<RightImage FileName="version02\滑动条\滑动箭头透明.tga"/>
			<HScrollImage FileName="version02\滑动条\滑动槽横.tga"/>
			<HBarFrameImage FileName="version02\滑动条\滑块横向.tga"/>
		</Resource>
	</SUBDIALOG>
	<STILLIMAGEBUTTON Name="Btn_Preview" x="258" y="497" Width="246" Height="102" TextOffsetY="2">
		<Text String="Lihat Tampilan" FontName="方正隶二简体" FontSize="18" Bold="true" Outline="2" OutlineColor="110,80,58,255" FadeColor="true" TextUpperColor="252,234,204,255" TextLowerColor="244,194,114,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\家园界面按钮常态.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\家园界面按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\家园界面按钮高亮.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\家园界面按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Equip" x="679" Width="45" Height="45">
		<Hint String="Tampilan Rumah"/>
		<Text FontName="方正隶二简体" FontSize="11" Bold="true" Color="252,234,204,255" Outline="2" OutlineColor="110,80,58,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\家园\家园皮肤预览按钮常态.tga"/>
			<FrameDownImage FileName="version02\系统\家园\家园皮肤预览按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\家园\家园皮肤预览按钮高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\家园\家园皮肤预览按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
